opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
cv::Matx_FastSolveOp< _Tp, 2, 1 > Struct Template Reference

`#include <operations.hpp>`

## Public Member Functions
bool | operator() (const Matx< _Tp, 2, 2 > &a, const Matx< _Tp, 2, 1 > &b, Matx< _Tp, 2, 1 > &x, int method) const

## Member Function Documentation

template<typename _Tp >

bool cv::Matx_FastSolveOp< _Tp, 2, 1 >::operator() | ( | const Matx< _Tp, 2, 2 > & | a,
|  | const Matx< _Tp, 2, 1 > & | b,
|  | Matx< _Tp, 2, 1 > & | x,
|  | int | method
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp